The system is: Windows - 6.1 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler:  
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) Build Engine version 4.6.81.0
[Microsoft .NET Framework, version 4.0.30319.42000]
Copyright (C) Microsoft Corporation. All rights reserved.

Build started 01.02.2016 12:14:09.
Project "D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdC\CompilerIdC.vcxproj" on node 1 (default targets).
PrepareForBuild:
  Creating directory "Debug\".
InitializeBuildStatus:
  Creating "Debug\CompilerIdC.unsuccessfulbuild" because "AlwaysCreate" was specified.
ClCompile:
  C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\CL.exe /c /nologo /W0 /WX- /Od /Oy- /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"Debug\\" /Fd"Debug\vc100.pdb" /Gd /TC /analyze- /errorReport:queue CMakeCCompilerId.c
  CMakeCCompilerId.c
Link:
  C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\link.exe /ERRORREPORT:QUEUE /OUT:".\CompilerIdC.exe" /INCREMENTAL:NO /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /MANIFEST /ManifestFile:"Debug\CompilerIdC.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /PDB:"D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdC\CompilerIdC.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:".\CompilerIdC.lib" /MACHINE:X86 Debug\CMakeCCompilerId.obj
  CompilerIdC.vcxproj -> D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdC\.\CompilerIdC.exe
Manifest:
  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /outputresource:".\CompilerIdC.exe;#1" /manifest Debug\CompilerIdC.exe.intermediate.manifest
PostBuildEvent:
  for %%i in (cl.exe) do @echo CMAKE_C_COMPILER=%%~$PATH:i
  :VCEnd
  CMAKE_C_COMPILER=C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\cl.exe
FinalizeBuildStatus:
  Deleting file "Debug\CompilerIdC.unsuccessfulbuild".
  Touching "Debug\CompilerIdC.lastbuildstate".
Done Building Project "D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdC\CompilerIdC.vcxproj" (default targets).

Build succeeded.
    0 Warning(s)
    0 Error(s)

Time Elapsed 00:00:00.73


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CompilerIdC.exe"

Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CompilerIdC.vcxproj"

The C compiler identification is MSVC, found in "D:/ft262/build262/CMakeFiles/3.2.1/CompilerIdC/CompilerIdC.exe"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler:  
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) Build Engine version 4.6.81.0
[Microsoft .NET Framework, version 4.0.30319.42000]
Copyright (C) Microsoft Corporation. All rights reserved.

Build started 01.02.2016 12:14:10.
Project "D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdCXX\CompilerIdCXX.vcxproj" on node 1 (default targets).
PrepareForBuild:
  Creating directory "Debug\".
InitializeBuildStatus:
  Creating "Debug\CompilerIdCXX.unsuccessfulbuild" because "AlwaysCreate" was specified.
ClCompile:
  C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\CL.exe /c /nologo /W0 /WX- /Od /Oy- /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"Debug\\" /Fd"Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue CMakeCXXCompilerId.cpp
  CMakeCXXCompilerId.cpp
Link:
  C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\link.exe /ERRORREPORT:QUEUE /OUT:".\CompilerIdCXX.exe" /INCREMENTAL:NO /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /MANIFEST /ManifestFile:"Debug\CompilerIdCXX.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /PDB:"D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdCXX\CompilerIdCXX.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:".\CompilerIdCXX.lib" /MACHINE:X86 Debug\CMakeCXXCompilerId.obj
  CompilerIdCXX.vcxproj -> D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdCXX\.\CompilerIdCXX.exe
Manifest:
  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /outputresource:".\CompilerIdCXX.exe;#1" /manifest Debug\CompilerIdCXX.exe.intermediate.manifest
PostBuildEvent:
  for %%i in (cl.exe) do @echo CMAKE_CXX_COMPILER=%%~$PATH:i
  :VCEnd
  CMAKE_CXX_COMPILER=C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin\cl.exe
FinalizeBuildStatus:
  Deleting file "Debug\CompilerIdCXX.unsuccessfulbuild".
  Touching "Debug\CompilerIdCXX.lastbuildstate".
Done Building Project "D:\ft262\build262\CMakeFiles\3.2.1\CompilerIdCXX\CompilerIdCXX.vcxproj" (default targets).

Build succeeded.
    0 Warning(s)
    0 Error(s)

Time Elapsed 00:00:00.39


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.exe"

Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.vcxproj"

The CXX compiler identification is MSVC, found in "D:/ft262/build262/CMakeFiles/3.2.1/CompilerIdCXX/CompilerIdCXX.exe"

Determining if the C compiler works passed with the following output:
Change Dir: D:/ft262/build262/CMakeFiles/CMakeTmp

Run Build Command:"C:/windows/Microsoft.NET/Framework/v4.0.30319/MSBuild.exe" "cmTryCompileExec761731876.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=10.0"
Microsoft (R) Build Engine version 4.6.81.0

[Microsoft .NET Framework, version 4.0.30319.42000]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 01.02.2016 12:14:11.

Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec761731876.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec761731876.dir\Debug\".

  Creating directory "D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\".

InitializeBuildStatus:

  Creating "cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\BullseyeCoverage\bin\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec761731876.dir\Debug\\" /Fd"cmTryCompileExec761731876.dir\Debug\vc100.pdb" /Gd /TC /analyze- /errorReport:queue testCCompiler.c

  Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.40219.01 for 80x86

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec761731876.dir\Debug\\" /Fd"cmTryCompileExec761731876.dir\Debug\vc100.pdb" /Gd /TC /analyze- /errorReport:queue testCCompiler.c

  

  testCCompiler.c

ManifestResourceCompile:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.embed.manifest.res" cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876_manifest.rc 

Link:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec761731876.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec761731876.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec761731876.lib" /MACHINE:X86 cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.embed.manifest.res

  cmTryCompileExec761731876.dir\Debug\testCCompiler.obj  /machine:X86 /debug 

Manifest:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /out:"cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.embed.manifest" /manifest cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.intermediate.manifest

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.embed.manifest.res" cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876_manifest.rc 

LinkEmbedManifest:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec761731876.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec761731876.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec761731876.lib" /MACHINE:X86 cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.exe.embed.manifest.res

  cmTryCompileExec761731876.dir\Debug\testCCompiler.obj  /machine:X86 /debug 

  cmTryCompileExec761731876.vcxproj -> D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec761731876.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.unsuccessfulbuild".

  Touching "cmTryCompileExec761731876.dir\Debug\cmTryCompileExec761731876.lastbuildstate".

Done Building Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec761731876.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:01.17



Detecting C compiler ABI info compiled with the following output:
Change Dir: D:/ft262/build262/CMakeFiles/CMakeTmp

Run Build Command:"C:/windows/Microsoft.NET/Framework/v4.0.30319/MSBuild.exe" "cmTryCompileExec3978276307.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=10.0"
Microsoft (R) Build Engine version 4.6.81.0

[Microsoft .NET Framework, version 4.0.30319.42000]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 01.02.2016 12:14:12.

Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec3978276307.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3978276307.dir\Debug\".

  Creating directory "D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\BullseyeCoverage\bin\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3978276307.dir\Debug\\" /Fd"cmTryCompileExec3978276307.dir\Debug\vc100.pdb" /Gd /TC /analyze- /errorReport:queue "C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCCompilerABI.c"

  Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.40219.01 for 80x86

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3978276307.dir\Debug\\" /Fd"cmTryCompileExec3978276307.dir\Debug\vc100.pdb" /Gd /TC /analyze- /errorReport:queue "C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCCompilerABI.c"

  

  CMakeCCompilerABI.c

ManifestResourceCompile:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.embed.manifest.res" cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307_manifest.rc 

Link:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3978276307.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3978276307.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3978276307.lib" /MACHINE:X86 cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.embed.manifest.res

  cmTryCompileExec3978276307.dir\Debug\CMakeCCompilerABI.obj  /machine:X86 /debug 

Manifest:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /out:"cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.embed.manifest" /manifest cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.intermediate.manifest

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.embed.manifest.res" cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307_manifest.rc 

LinkEmbedManifest:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3978276307.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3978276307.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3978276307.lib" /MACHINE:X86 cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.exe.embed.manifest.res

  cmTryCompileExec3978276307.dir\Debug\CMakeCCompilerABI.obj  /machine:X86 /debug 

  cmTryCompileExec3978276307.vcxproj -> D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3978276307.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.unsuccessfulbuild".

  Touching "cmTryCompileExec3978276307.dir\Debug\cmTryCompileExec3978276307.lastbuildstate".

Done Building Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec3978276307.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.80



Determining if the CXX compiler works passed with the following output:
Change Dir: D:/ft262/build262/CMakeFiles/CMakeTmp

Run Build Command:"C:/windows/Microsoft.NET/Framework/v4.0.30319/MSBuild.exe" "cmTryCompileExec2525029790.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=10.0"
Microsoft (R) Build Engine version 4.6.81.0

[Microsoft .NET Framework, version 4.0.30319.42000]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 01.02.2016 12:14:13.

Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec2525029790.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2525029790.dir\Debug\".

  Creating directory "D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\BullseyeCoverage\bin\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2525029790.dir\Debug\\" /Fd"cmTryCompileExec2525029790.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue testCXXCompiler.cxx

  Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.40219.01 for 80x86

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2525029790.dir\Debug\\" /Fd"cmTryCompileExec2525029790.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue testCXXCompiler.cxx

  

  testCXXCompiler.cxx

ManifestResourceCompile:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.embed.manifest.res" cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790_manifest.rc 

Link:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2525029790.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2525029790.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2525029790.lib" /MACHINE:X86 cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.embed.manifest.res

  cmTryCompileExec2525029790.dir\Debug\testCXXCompiler.obj  /machine:X86 /debug 

Manifest:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /out:"cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.embed.manifest" /manifest cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.intermediate.manifest

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.embed.manifest.res" cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790_manifest.rc 

LinkEmbedManifest:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2525029790.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2525029790.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2525029790.lib" /MACHINE:X86 cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.exe.embed.manifest.res

  cmTryCompileExec2525029790.dir\Debug\testCXXCompiler.obj  /machine:X86 /debug 

  cmTryCompileExec2525029790.vcxproj -> D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2525029790.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.unsuccessfulbuild".

  Touching "cmTryCompileExec2525029790.dir\Debug\cmTryCompileExec2525029790.lastbuildstate".

Done Building Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec2525029790.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.83



Detecting CXX compiler ABI info compiled with the following output:
Change Dir: D:/ft262/build262/CMakeFiles/CMakeTmp

Run Build Command:"C:/windows/Microsoft.NET/Framework/v4.0.30319/MSBuild.exe" "cmTryCompileExec4127875651.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=10.0"
Microsoft (R) Build Engine version 4.6.81.0

[Microsoft .NET Framework, version 4.0.30319.42000]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 01.02.2016 12:14:14.

Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec4127875651.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4127875651.dir\Debug\".

  Creating directory "D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\BullseyeCoverage\bin\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec4127875651.dir\Debug\\" /Fd"cmTryCompileExec4127875651.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue "C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXCompilerABI.cpp"

  Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.40219.01 for 80x86

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec4127875651.dir\Debug\\" /Fd"cmTryCompileExec4127875651.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue "C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXCompilerABI.cpp"

  

  CMakeCXXCompilerABI.cpp

ManifestResourceCompile:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.embed.manifest.res" cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651_manifest.rc 

Link:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4127875651.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4127875651.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4127875651.lib" /MACHINE:X86 cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.embed.manifest.res

  cmTryCompileExec4127875651.dir\Debug\CMakeCXXCompilerABI.obj  /machine:X86 /debug 

Manifest:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /out:"cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.embed.manifest" /manifest cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.intermediate.manifest

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.embed.manifest.res" cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651_manifest.rc 

LinkEmbedManifest:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4127875651.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4127875651.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4127875651.lib" /MACHINE:X86 cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.exe.embed.manifest.res

  cmTryCompileExec4127875651.dir\Debug\CMakeCXXCompilerABI.obj  /machine:X86 /debug 

  cmTryCompileExec4127875651.vcxproj -> D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4127875651.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.unsuccessfulbuild".

  Touching "cmTryCompileExec4127875651.dir\Debug\cmTryCompileExec4127875651.lastbuildstate".

Done Building Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec4127875651.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.89





Detecting CXX [] compiler features compiled with the following output:
Change Dir: D:/ft262/build262/CMakeFiles/CMakeTmp

Run Build Command:"C:/windows/Microsoft.NET/Framework/v4.0.30319/MSBuild.exe" "cmTryCompileExec95784580.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=10.0"
Microsoft (R) Build Engine version 4.6.81.0

[Microsoft .NET Framework, version 4.0.30319.42000]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 01.02.2016 12:14:15.

Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec95784580.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec95784580.dir\Debug\".

  Creating directory "D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\".

InitializeBuildStatus:

  Creating "cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\BullseyeCoverage\bin\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec95784580.dir\Debug\\" /Fd"cmTryCompileExec95784580.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue ..\feature_tests.cxx

  Microsoft (R) 32-bit C/C++ Optimizing Compiler Version 16.00.40219.01 for 80x86

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /Oy- /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec95784580.dir\Debug\\" /Fd"cmTryCompileExec95784580.dir\Debug\vc100.pdb" /Gd /TP /analyze- /errorReport:queue ..\feature_tests.cxx

  

  feature_tests.cxx

ManifestResourceCompile:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.embed.manifest.res" cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580_manifest.rc 

Link:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec95784580.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec95784580.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec95784580.lib" /MACHINE:X86 cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.embed.manifest.res

  cmTryCompileExec95784580.dir\Debug\feature_tests.obj  /machine:X86 /debug 

Manifest:

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\mt.exe /nologo /verbose /out:"cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.embed.manifest" /manifest cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.intermediate.manifest

  C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\bin\rc.exe /nologo /fo"cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.embed.manifest.res" cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580_manifest.rc 

LinkEmbedManifest:

  C:\Program Files (x86)\BullseyeCoverage\bin\link.exe /ERRORREPORT:QUEUE /OUT:"D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec95784580.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /ManifestFile:"cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.intermediate.manifest" /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /DEBUG /PDB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec95784580.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/ft262/build262/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec95784580.lib" /MACHINE:X86 cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.exe.embed.manifest.res

  cmTryCompileExec95784580.dir\Debug\feature_tests.obj  /machine:X86 /debug 

  cmTryCompileExec95784580.vcxproj -> D:\ft262\build262\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec95784580.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.unsuccessfulbuild".

  Touching "cmTryCompileExec95784580.dir\Debug\cmTryCompileExec95784580.lastbuildstate".

Done Building Project "D:\ft262\build262\CMakeFiles\CMakeTmp\cmTryCompileExec95784580.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.86



    Feature record: CXX_FEATURE:0cxx_alias_templates
    Feature record: CXX_FEATURE:0cxx_alignas
    Feature record: CXX_FEATURE:0cxx_alignof
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:0cxx_default_function_template_args
    Feature record: CXX_FEATURE:0cxx_defaulted_functions
    Feature record: CXX_FEATURE:0cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:0cxx_delegating_constructors
    Feature record: CXX_FEATURE:0cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:0cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:0cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:0cxx_final
    Feature record: CXX_FEATURE:0cxx_func_identifier
    Feature record: CXX_FEATURE:0cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:0cxx_inheriting_constructors
    Feature record: CXX_FEATURE:0cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:0cxx_noexcept
    Feature record: CXX_FEATURE:0cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:0cxx_range_for
    Feature record: CXX_FEATURE:0cxx_raw_string_literals
    Feature record: CXX_FEATURE:0cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:0cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:0cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:0cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:0cxx_unicode_literals
    Feature record: CXX_FEATURE:0cxx_uniform_initialization
    Feature record: CXX_FEATURE:0cxx_unrestricted_unions
    Feature record: CXX_FEATURE:0cxx_user_literals
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:0cxx_variadic_templates
